---
layout: default
title: "Sebastien' and Seraphina' Papa's contact info"
keywords: "boutielle a la mer,sebastien, seraphina, payonk, combes, blaise, marie, michel"
desciption: "Papa looking to contact his children: Sebastien and Seraphina Combes"
---
![balm](img/bouteille-a-la-mer.jpg)
# Papa's love


Sébastien and Séraphina I love you so much !

Here is a little page to stay in touch


I wonder how I can reach you, talk on the phone or via internet ?

<br>~papa
<br>my numbers are: 

US:
  * [+1 (614) 526 5268](callto://+16145264268)
  * [+1 (484) 316-0205](callto://+14843160205)

CH:
  * +41 7676 0 9400

FR:
  * [+33 7 49 45 8957](callto://+33749458957)


<hr>
```
(note:
The main purpose of this page is to be able
re-connect with both of my children
Seraphina Payonk Combes, and Sebastien Payonk Combes
I haven't been able to see since 2015, nor contact them
since 2019-06-02 6:11pm where I received a "k" sms,
a voicemail on 2019-04-23,
last conversation was on 2017/6/18 !

they are not reponding to card or call from
the last address and number I have, and my message
get unanswered)

```

